{
	"name": "spavue",
	"version": "0.1.0",
	"private": true,
	"scripts": {
		"serve": "vue-cli-service serve",
		"build": "vue-cli-service build",
		"fix-memory-limit": "cross-env LIMIT=4096 increase-memory-limit",
		"lint": "vue-cli-service lint"
	},
	"browserslist": [
		"last 1 Edge version",
		"last 1 Chrome version",
		"last 1 Firefox version"
	],
	"dependencies": {
		"@azure/storage-blob": "^12.3.0",
		"@azure/storage-file-datalake": "^12.2.0",
		"@ckeditor/ckeditor5-build-inline": "^12.3.1",
		"@lywzx/vue.access.control": "^1.0.10",
		"@vue/eslint-config-standard": "^4.0.0",
		"animate.css": "^3.7.2",
		"apexcharts": "^3.26.1",
		"axios": "^0.21.1",
		"bcryptjs": "^2.4.3",
		"core-js": "^3.1.2",
		"d3": "^5.9.2",
		"dr-vue-echarts": "^1.0.13",
		"echarts": "^4.2.1",
		"element-resize-detector": "^1.2.1",
		"element-ui": "^2.12.0",
		"fabric": "^4.5.1",
		"file-saver": "^2.0.2",
		"firebase": "^7.19.0",
		"firestore": "^1.1.6",
		"html2canvas": "^1.0.0-rc.7",
		"html2pdf.js": "^0.9.3",
		"i18next": "^20.3.1",
		"imports-loader": "^0.8.0",
		"increase-memory-limit": "^1.0.7",
		"js-sha1": "^0.6.0",
		"json-markup": "^1.1.3",
		"jsonpath": "^1.1.1",
		"jspdf": "^2.3.1",
		"jszip": "^3.4.0",
		"jwt-decode": "^2.2.0",
		"konva": "^7.1.1",
		"less": "^3.9.0",
		"lodash": "^4.17.21",
		"mockjs": "^1.0.1-beta3",
		"mux.js": "^5.11.0",
		"node-fetch": "^2.6.1",
		"oidc-client": "^1.9.1",
		"print-js": "^1.6.0",
		"qrcodejs2": "0.0.2",
		"snapsvg": "^0.5.1",
		"svg-sprite-loader": "^5.0.0",
		"unsplash-js": "^6.0.0",
		"v-calendar": "^1.0.8",
		"v-distpicker": "^1.2.12",
		"video.js": "^7.12.1",
		"videojs-contrib-hls": "^5.15.0",
		"videojs-contrib-hls.js": "^3.2.0",
		"videojs-markers": "^1.0.1",
		"view-design": "^4.2.0",
		"vue": "^2.6.10",
		"vue-apexcharts": "^1.6.0",
		"vue-audio-native": "^0.1.41",
		"vue-axios": "^2.1.5",
		"vue-ckeditor5": "^0.4.1",
		"vue-clipboard2": "^0.3.1",
		"vue-count-to": "^1.0.13",
		"vue-echarts": "^5.0.0-beta.0",
		"vue-happy-scroll": "^2.1.0",
		"vue-infinite-loading": "^2.4.4",
		"vue-loading-overlay": "^3.3.3",
		"vue-msal": "^2.0.0",
		"vue-pdf": "^4.2.0",
		"vue-router": "^3.0.6",
		"vue-scroll": "^2.1.12",
		"vue-server-renderer": "^2.6.12",
		"vue-template-compiler": "^2.6.9",
		"vue-video-player": "^5.0.2",
		"vue-waterfall-easy": "^2.4.4",
		"vuedraggable": "^2.23.2",
		"vuejs-logger": "^1.5.3",
		"vuescroll": "^4.14.4",
		"vuex": "^3.0.1",
		"vuex-oidc": "^3.3.0",
		"vuex-router-sync": "^5.0.0",
		"wangeditor": "4.5.2",
		"xlsx": "^0.15.1"
	},
	"devDependencies": {
		"@babel/core": "^7.5.5",
		"@babel/plugin-proposal-class-properties": "^7.5.5",
		"@babel/plugin-proposal-decorators": "^7.4.4",
		"@babel/plugin-proposal-export-namespace-from": "^7.5.2",
		"@babel/plugin-proposal-function-sent": "^7.5.0",
		"@babel/plugin-proposal-json-strings": "^7.0.0",
		"@babel/plugin-proposal-numeric-separator": "^7.0.0",
		"@babel/plugin-proposal-throw-expressions": "^7.0.0",
		"@babel/plugin-syntax-dynamic-import": "^7.0.0",
		"@babel/plugin-syntax-import-meta": "^7.0.0",
		"@babel/plugin-transform-async-to-generator": "^7.5.0",
		"@babel/plugin-transform-runtime": "^7.5.5",
		"@babel/preset-env": "^7.5.5",
		"@babel/register": "^7.8.6",
		"@babel/runtime": "^7.5.5",
		"@fortawesome/fontawesome-svg-core": "^1.2.21",
		"@fortawesome/free-brands-svg-icons": "^5.10.1",
		"@fortawesome/free-solid-svg-icons": "^5.10.1",
		"@fortawesome/vue-fontawesome": "^0.1.5",
		"@vue/cli-plugin-babel": "^4.0.0",
		"@vue/cli-plugin-eslint": "^4.0.0",
		"@vue/cli-plugin-router": "^4.0.4",
		"@vue/cli-plugin-vuex": "^4.0.4",
		"@vue/cli-service": "^4.5.13",
		"aspnet-webpack": "^3.0.0",
		"autoprefixer": "^9.6.5",
		"babel-eslint": "^10.0.1",
		"babel-loader": "^8.0.6",
		"babel-plugin-component": "^1.1.1",
		"babel-plugin-import": "^1.12.0",
		"babel-polyfill": "^6.26.0",
		"cross-env": "^5.2.1",
		"css-loader": "^4.2.1",
		"eslint": "^5.16.0",
		"eslint-config-standard": "^12.0.0",
		"eslint-plugin-html": "^5.0.5",
		"eslint-plugin-import": "^2.18.2",
		"eslint-plugin-node": "^8.0.1",
		"eslint-plugin-promise": "^4.2.1",
		"eslint-plugin-standard": "^4.0.0",
		"eslint-plugin-vue": "^5.0.0",
		"event-source-polyfill": "^1.0.16",
		"file-loader": "^6.0.0",
		"font-awesome": "^4.7.0",
		"less-loader": "^5.0.0",
		"mini-css-extract-plugin": "^0.5.0",
		"node-sass": "^4.14.1",
		"optimize-css-assets-webpack-plugin": "^5.0.3",
		"postcss": "^7.0.36",
		"postcss-loader": "^3.0.0",
		"sass-loader": "^7.1.0",
		"style-loader": "^0.23.1",
		"style-resources-loader": "^1.3.3",
		"svg-sprite-loader": "^5.0.0",
		"url-loader": "^1.1.2",
		"vue-cli-plugin-style-resources-loader": "^0.1.4",
		"vue-i18n": "^8.12.0",
		"vue-loader": "^15.7.1",
		"vue-template-compiler": "^2.6.10"
	},
	"postcss": {
		"plugins": {
			"autoprefixer": {}
		}
	}
}
